#!/usr/bin/env bash
git submodule update --init --recursive
sh -c "$(curl -fsSL https://raw.githubusercontent.com/ohmyzsh/ohmyzsh/master/tools/install.sh)"
curl -sL --proto-redir -all,https https://raw.githubusercontent.com/zplug/installer/master/installer.zsh | zsh

cp ./.config ~ -r
cp ./.zcustom ~ -r
cp ./.doom.d ~ -r

cp ./.zshrc ~
cp ./.vimrc ~
cp ./.ideavimrc ~
cp ./.profile ~
cp ./.gitconfig ~

vim +PlugInstall +qall
echo "Done installing configs."
